<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="93">
    <author>RLSF Blitzsirup</author>
    <version>1.0.0.0</version>
    <title>
		<en>Maschineshed 35x20</en>
		<de>Maschinenhalle 35x20</de>
		<fr>Hangar À Machines 35x20</fr>
	</title>
   	<description>
<en>
<![CDATA[Placeable hall for storing your vehicles and bale.

Price: 100000 $
Daily upkeep: 40 $
Area: 30x15m
Category: Sheds
]]>
</en>
<de>
<![CDATA[Platzierbare Halle zum Lagern deiner Fahrzeuge und Ballen.

Preis: 100000 €
Täglicher Unterhalt: 40 €
Bereich: 30x15m
Shopkategorie: Hallen
]]>
</de>
<fr>
<![CDATA[Hall placable pour ranger vos véhicules et balles.

Prix: 100000 €
Entretien quotidien: 40 €
Région: 30x15m
Catégorie: Abris
]]>
</fr>
	</description>
    <iconFilename>icon_maschineshed.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<storeItems>
       <storeItem xmlFilename="maschineshed.xml"/>
    </storeItems>
	
	<l10n>
		<text name="maschineshed">
			<en>Machineshed 30x15</en>
			<de>Maschinenhalle 30x15</de>
		</text>
	</l10n>
</modDesc>
